Activity log for bug #262158

Date Who What changed Old value New value Message
2008-08-28 07:49:21 Richard Collins bug added bug
2009-08-23 14:40:43 Jim Fulton zodb: status New Fix Committed
2010-05-13 15:21:51 Tres Seaver zodb: status Fix Committed Fix Released